<!doctype html>
<html>
    <head>
        <title></title>
        <main>
            <div>
                <h1>Create a new list</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                <button class="button">Create</button>
            </div>
        </main>
    </head>
    <body>
    </body>
</html>